rte_ib.h(3)

NAME
rte_ib.h

SYNOPSIS

#include <stdint.h>
#include <rte_byteorder.h>

  Data Structures

struct rte_ib_bth

  Macros

#define RTE_ROCEV2_DEFAULT_PORT 4791

Detailed Description

InfiniBand headers definitions

The infiniBand headers are used by RoCE (RDMA over Converged Ethernet).

Definition in file rte_ib.h.

Macro Definition Documentation

  #define RTE_ROCEV2_DEFAULT_PORT 4791
RoCEv2 default port.

Definition at line 60 of file rte_ib.h.

Author

Generated automatically by Doxygen for DPDK from the source code.